<div class="contenedorGrafico">
  <label class="label-fw500 titulo">Productos que más generan ventas</label>
  <p-chart type="polarArea" id="productosMasGeneran" [data]="productosQueGeneranVenta" [options]="opcionProductosQueGeneranVenta"></p-chart>
</div>
